
QGIS Application - Bug report #4386

ftools: raster layers are shown as possible input layers

2011-10-15 07:37 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: Processing/QGIS

Affected QGIS version: Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 14318

Description

see subject. In most of the tools this does not make sense.

History

#1 - 2011-11-13 08:21 AM - Alexander Bruy

- Resolution set to invalid

- Status changed from Open to Closed

Raster layers are shown only in several tools (Random points, Regular points, Vector grid and Polygon from layer extent). In all this tools rasters used only

as source of extent for output. So I close this ticket as invalid

#2 - 2017-05-01 01:23 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
